Last Comment Bug 735477 - Test the new features of Promise.jsm
: Test the new features of Promise.jsm
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: Firefox 14
Assigned To: David Teller [:Yoric] (please use "needinfo")
:
:
Mentors:
Depends on: 711126 720628
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:18 PDT by David Teller [:Yoric] (please use "needinfo")
Modified: 2012-03-16 06:31 PDT (History)
3 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
The testsuite (3.35 KB, patch)
2012-03-13 15:22 PDT, David Teller [:Yoric] (please use "needinfo")
no flags Details | Diff | Splinter Review

Description David Teller [:Yoric] (please use "needinfo") 2012-03-13 15:18:36 PDT
This is a spinoff for bug 711126, just to ensure that patches are pushed in a clear order.
Comment 1 David Teller [:Yoric] (please use "needinfo") 2012-03-13 15:22:36 PDT
Created attachment 605563 [details] [diff] [review]
The testsuite
Comment 2 Mozilla RelEng Bot 2012-03-13 22:03:34 PDT
Try run for 29f3a9a9cd1e is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=29f3a9a9cd1e
Results (out of 110 total builds):
    success: 96
    warnings: 14
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/dteller@mozilla.com-29f3a9a9cd1e
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-03-15 17:14:18 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/00bdf64c5c17
Comment 4 Marco Bonardo [::mak] 2012-03-16 06:31:39 PDT
https://hg.mozilla.org/mozilla-central/rev/00bdf64c5c17

Note You need to log in before you can comment on or make changes to this bug.